{
	"default":{
		"target":"reply"
	},
	"description":"This displays \"Yes\" and \"No\" buttons on the screen, and stores which one is clicked.  Yes = true  No = false",
	"placeInto":"HUD",
	"name":"choice",
	"waitForEnd":true
}